## python-pyo 0.6.1

=== debian/changelog ===
python-pyo (0.6.1-1) unstable; urgency=low

  * Initial release. (Closes: #676712)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 08 Jun 2012 20:35:45 -0400
