## python-pyo 0.6.2

=== debian/changelog ===
python-pyo (0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 03 Jul 2012 23:45:41 -0400
