## python-pyo 0.6.3+svn1068

=== debian/changelog ===
python-pyo (0.6.3+svn1068-1) unstable; urgency=low

  * New upstream release.
  * Start tracking upstream svn.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 30 Jan 2013 00:41:56 -0500
