=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_build:
 	set -e; \
 		for i in $(buildvers); do \
-			python$$i setup.py build --use-jack; \
+			python$$i setup.py build --use-jack --use-double; \
 		done
 
 override_dh_auto_install:
