## python-pyo 0.6.6

=== debian/changelog ===
python-pyo (0.6.6-1~nd11.10+1) oneiric; urgency=low

  * Backported for oneiric.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 31 May 2013 12:20:16 -0400

python-pyo (0.6.6-1) unstable; urgency=low

  * New upstream release. It includes two new objects: CvlVerb: convolution
    based  multi-channel reverberation and Spectrum: spectrum analyzer with
    multi-channel display.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 14 May 2013 21:37:45 -0400

python-pyo (0.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 26 Feb 2013 23:40:59 -0500
