=== debian/control ===
Source: python-pyo
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-dev
Standards-Version: 3.9.3
XS-Python-Version: >= 2.6
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/python-pyo.git
Vcs-Git: git://git.debian.org/git/pkg-multimedia/python-pyo.git
Homepage: http://code.google.com/p/pyo/

Package: python-pyo
Architecture: any
Depends: neurodebian-popularity-contest, python (>= 2.6), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: python-tk, python-imaging-tk, python-wxgtk2.8
Description: Python module written in C to help digital signal processing script creation
 pyo is a Python module containing classes for a wide variety of audio signal
 processing types. With pyo, user will be able to include signal processing
 chains directly in Python scripts or projects, and to manipulate them in real
 time through the interpreter. Tools in pyo module offer primitives, like
 mathematical operations on audio signal, basic signal processing (filters,
 delays, synthesis generators, etc.), but also complex algorithms to create
 sound granulation and others creative audio manipulations.
 .
 pyo supports OSC protocol (Open Sound Control), to ease communications between
 softwares, and MIDI protocol, for generating sound events and controlling
 process parameters.
 .
 pyo allows creation of sophisticated signal processing chains with all the
 benefits of a mature, and wildly used, general programming language.
