## python-pyo 0.6.6+svn1108

=== debian/changelog ===
python-pyo (0.6.6+svn1108-1) unstable; urgency=low

  * New upstream commits adding 6 new filters and a couple of bug fixes.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 May 2013 14:27:12 -0400
