## python-pyo 0.6.8

=== debian/changelog ===
python-pyo (0.6.8-1) unstable; urgency=low

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 26 Oct 2013 10:35:58 -0400

python-pyo (0.6.6+svn1132-2) unstable; urgency=low

  * Don't compress sample audio files.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 05 Sep 2013 10:19:57 -0400

python-pyo (0.6.6+svn1132-1) unstable; urgency=low

  * Added new objects:
    - PVMix, Mix the most prominent components from two phase vocoder streaming
      objects.
    - TableScale, Scales values from a table and writes them into another table.
    - Granule, another granular synthesis generator.
    - PVBufTabLoops, phase vocoder buffer with bin independent speed playback.
    - PVBufLoops, phase vocoder buffer with bin independent speed playback.
    - PVShift, spectral frequency shifter. PVAmpMod and PVFreqMod, frequency
      independent modulations.
    - PVDelay, spectral delays and PVBuffer, pv recorder and playback.
    - PVFilter. Spectral filtering.
    - PVCross, PVMult, PVMorph. Spectral morphing.
    - PVAddSynth, Phase Vocoder additive synthesis object.
  * Added E-Pyo binary to the package, accessible via Sound & Video menu.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 02 Sep 2013 17:25:57 -0400
