=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-pyo
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-dev
@@ -14,7 +13,7 @@
 
 Package: python-pyo
 Architecture: any
-Depends: neurodebian-popularity-contest, python (>= 2.6), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: python (>= 2.6), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Recommends: python-tk, python-imaging-tk, python-wxgtk2.8
 Description: Python module written in C to help digital signal processing script creation
  pyo is a Python module containing classes for a wide variety of audio signal
