=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,5 @@
 		for i in $(buildvers); do \
 			python$$i ./setup.py install --skip-build --root $(CURDIR)/debian/python-pyo --install-layout=deb; \
 		done
+override_dh_compress:
+	dh_compress -X.wav -X.aif -X.py
