## python-pyo 0.6.9

=== debian/changelog ===
python-pyo (0.6.9-1) unstable; urgency=medium

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 13 Apr 2014 00:15:48 -0400
