=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-dev
 Standards-Version: 3.9.3
 XS-Python-Version: >= 2.6
