## python-pyo 0.7

=== debian/changelog ===
python-pyo (0.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updates for wxPython 3.0 compatibility (Closes: #759092):
    - Fix deprecation warnings with wxPython 3.0.
    - Fix check for wxPython not to insist that 2.8 is installed before picking
      something that's 2.8 or newer.
    - Update uses of removed alias wx.Color to wx.Colour.
    - Update FileDialog flags to use the non-deprecated "FD_" prefixed form.

 -- Olly Betts <olly@survex.com>  Sat, 20 Sep 2014 01:34:09 +0000

python-pyo (0.7-2) unstable; urgency=low

  * Depends on python-wxgtk3.0 instead of python-wxgtk2.8 to have the
    graphical IDE (E-Pyo) working.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 30 Aug 2014 20:13:47 -0400

python-pyo (0.7-1) unstable; urgency=medium

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 30 Aug 2014 17:12:30 -0400
