=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Package: python-pyo
 Architecture: any
 Depends: python (>= 2.6), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Recommends: python-tk, python-imaging-tk, python-wxgtk2.8
+Recommends: python-tk, python-imaging-tk, python-wxgtk3.0
 Description: Python module written in C to help digital signal processing script creation
  pyo is a Python module containing classes for a wide variety of audio signal
  processing types. With pyo, user will be able to include signal processing
