## python-pyo 0.7.5

=== debian/changelog ===
python-pyo (0.7.5-1) experimental; urgency=medium

  * New upstream version.
  * License changed from GPL to LGPL
  * Build-depends on libjack-jackd2-dev (was libjack-dev)
  * Recommends jackd2

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 23 Mar 2015 20:16:04 -0400

python-pyo (0.7.4-1) experimental; urgency=medium

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 29 Jan 2015 22:49:12 -0500
