=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
-Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/python-pyo.git
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/python-pyo.git
@@ -13,7 +13,7 @@
 Package: python-pyo
 Architecture: any
 Depends: python (>= 2.6), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Recommends: python-tk, python-imaging-tk, python-wxgtk3.0
+Recommends: python-tk, python-imaging-tk, python-wxgtk3.0, jackd2
 Description: Python module written in C to help digital signal processing script creation
  pyo is a Python module containing classes for a wide variety of audio signal
  processing types. With pyo, user will be able to include signal processing
