## python-pyo 0.7.6

=== debian/changelog ===
python-pyo (0.7.6-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 Jul 2015 17:02:57 -0400
