## python-pyo 0.7.8+git20160129

=== debian/changelog ===
python-pyo (0.7.8+git20160129-1) unstable; urgency=medium

  * Fix segfault when rendering.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 29 Jan 2016 14:03:47 -0500

python-pyo (0.7.8-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 19 Jan 2016 09:50:12 -0500

python-pyo (0.7.6+git20150826.1f0dc1aa93-1) unstable; urgency=medium

  * Added new objects: MidiListener and OscListener

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 26 Aug 2015 00:51:50 -0400
