=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>=7.0.50~), python-all-dev, portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev
 Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/python-pyo.git
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/python-pyo.git
-Homepage: http://code.google.com/p/pyo/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/python-pyo.git
+Vcs-Git: git://anonscm.debian.org/pkg-multimedia/python-pyo.git
+Homepage: http://ajaxsoundstudio.com/software/pyo/
 
 Package: python-pyo
 Architecture: any
