=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 		done
 override_dh_compress:
 	dh_compress -X.wav -X.aif -X.py
+
+override_dh_strip:
+	dh_strip --no-ddebs
