=== debian/watch ===
version=3
http://pyo.googlecode.com/files/pyo_(.*)\-src.tar\.bz2
