## python-pyo 0.7.9

=== debian/changelog ===
python-pyo (0.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 07 Mar 2016 15:13:08 -0500
