## python-pyo 0.8.2

=== debian/changelog ===
python-pyo (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 17 Dec 2016 22:02:35 -0500

python-pyo (0.8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 13 Dec 2016 13:18:31 -0500
