## python-pyo 0.8.6

=== debian/changelog ===
python-pyo (0.8.6-1build2) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:55:48 +1200

python-pyo (0.8.6-1build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:53:47 +1200

python-pyo (0.8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 09 May 2017 20:21:49 -0400

python-pyo (0.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 Mar 2017 12:16:45 -0400

python-pyo (0.8.3+git20170311.01-1) unstable; urgency=medium

  * Added a setKeepLast method to TableRead object (will hold last value).

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 12 Mar 2017 17:36:32 -0400

python-pyo (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 02 Mar 2017 11:08:16 -0500
