## python-pyo 0.8.8

=== debian/changelog ===
python-pyo (0.8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 16 Nov 2017 10:00:03 -0500

python-pyo (0.8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 31 Aug 2017 07:09:00 -0400
