=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyo

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

#override_dh_auto_build:
#	set -e; \
#		for i in $(buildvers); do \
#			python$$i setup.py build --use-jack --use-double; \
#		done
#
#override_dh_auto_install:
#	set -e; \
#		for i in $(buildvers); do \
#			python$$i ./setup.py install --skip-build --root $(CURDIR)/debian/python-pyo --install-layout=deb; \
#		done

override_dh_compress:
	dh_compress -X.wav -X.aif -X.py

override_dh_strip:
	dh_strip --no-ddebs
