## python-pyo 0.9.0

=== debian/changelog ===
python-pyo (0.9.0-2) unstable; urgency=medium

  * Enable automatic-dbgsym. (Closes: #885988)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 27 Jul 2018 08:38:36 -0400

python-pyo (0.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 21 Apr 2018 16:35:40 -0300
