## python-pyo 0.9.1

=== debian/changelog ===
python-pyo (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 04 Sep 2018 22:13:34 -0400
