=== debian/control ===
--- 
+++ 
@@ -5,8 +5,6 @@
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends: debhelper (>= 10), portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev, dh-python, python-all-dev, python-setuptools, python3-all-dev, python3-setuptools
 Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/python-pyo
 Vcs-Git: https://salsa.debian.org/multimedia-team/python-pyo.git
 Homepage: http://ajaxsoundstudio.com/software/pyo/
