=== debian/rules ===
--- 
+++ 
@@ -21,4 +21,4 @@
 	dh_compress -X.wav -X.aif -X.py
 
 override_dh_strip:
-	dh_strip --no-ddebs
+	dh_strip --automatic-dbgsym
