=== debian/changelog ===
python-pyo (1.0.0-2.1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:51 +0100

python-pyo (1.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938081

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Jan 2020 20:23:01 -0500

python-pyo (1.0.0-2) unstable; urgency=medium

  * Fix epyo script overwriting.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 05 Oct 2019 14:58:39 -0400

python-pyo (1.0.0-1) unstable; urgency=medium

  * First stable upstream release!

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 28 Sep 2019 22:29:58 -0400
