## python-pyo 1.0.2

=== debian/changelog ===
python-pyo (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 19 Aug 2020 06:58:42 -0400
