## python-pyo 1.0.3

=== debian/changelog ===
python-pyo (1.0.3-0.1) unstable; urgency=medium

  * New upstream version.
  * Fix build with python 3.9

 -- Matthias Klose <doko@debian.org>  Thu, 15 Oct 2020 10:48:52 +0200
