=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export PYBUILD_NAME=pyo
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 #override_dh_auto_build:
 #	set -e; \
@@ -11,7 +11,9 @@
 #			python$$i setup.py build --use-jack --use-double; \
 #		done
 #
-#override_dh_auto_install:
+override_dh_install:
+	dh_install
+	rm -f $(CURDIR)/debian/python-pyo/usr/bin/epyo $(CURDIR)/debian/python3-pyo/usr/bin/epyo
 #	set -e; \
 #		for i in $(buildvers); do \
 #			python$$i ./setup.py install --skip-build --root $(CURDIR)/debian/python-pyo --install-layout=deb; \
