## python-pyo 1.0.4

=== debian/changelog ===
python-pyo (1.0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 17 Aug 2021 10:26:57 -0400
