=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends: debhelper (>= 10), portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev, dh-python, python3-all-dev, python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/multimedia-team/python-pyo
 Vcs-Git: https://salsa.debian.org/multimedia-team/python-pyo.git
 Homepage: http://ajaxsoundstudio.com/software/pyo/
