=== debian/changelog ===
python-pyo (1.0.5-5build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 17:58:20 +0000

python-pyo (1.0.5-5build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:27:25 +0100

python-pyo (1.0.5-5) unstable; urgency=medium

  * Adding back E-Pyo editor. 

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 20 Sep 2023 10:38:11 -0400

python-pyo (1.0.5-4) unstable; urgency=medium

  * Update watch file to reflect new upstream VCS.
  * Update Homepage field in control
  * Update Standards-Version to 4.6.2

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 13 Sep 2023 03:53:37 -0400

python-pyo (1.0.5-3) unstable; urgency=medium

  * Quick fix for unit test for 32-bit archs. Closes: #1038126.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 11 Aug 2023 10:29:48 -0400

python-pyo (1.0.5-2) unstable; urgency=medium

  * Add autopkgtest-pkg-pybuild to call upstream tests in ./tests/pytests
  * Add patch which fixes a test from upstream
  * Add patch which removes an upstream test requiring an audio card

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 Mar 2023 14:39:33 -0400

python-pyo (1.0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 27 Mar 2023 06:54:23 -0400
