=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>
-Build-Depends: debhelper (>= 10), portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev, dh-python, python3-all-dev, python3-setuptools
-Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 10), portaudio19-dev, libportmidi-dev, liblo-dev, libsndfile1-dev, libjack-jackd2-dev, dh-python, python3-all-dev, python3-setuptools, python3-pytest, python3-mock, python3-numpy
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/multimedia-team/python-pyo
 Vcs-Git: https://salsa.debian.org/multimedia-team/python-pyo.git
-Homepage: http://ajaxsoundstudio.com/software/pyo/
+Homepage: https://github.com/belangeo/pyo
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyo
 Architecture: any
