=== debian/watch ===
version=4
opts="\
    compression=gz, \
    dversionmangle=s/\+(?:git)?[0-9]*(?:\+g[0-9a-f]*)//, \
    downloadurlmangle=s#/tag/#/download/#;s#(@ANY_VERSION@)$#$1/pyo-$2.tar.gz#, \
    filenamemangle=s#@ANY_VERSION@#pyo-$1.tar.gz#" \
https://github.com/belangeo/pyo/tags .*/releases/tag/@ANY_VERSION@
